<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>検索結果画面</title>
    <link href="style.css" rel="styleSheet" type="text/css" />
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
      crossorigin="anonymous">
        <!-- Place your kit's code here -->
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header>
            <h1 class="headline">
                <a href="index.html" style="text-decoration: none;" class="title">Fashion EC</a>
            </h1>
            <ul class="nav-list">
                <li class="nav-list-item"><a href="userdata.html"><i class="fas fa-user">ユーザ情報</i></a></li>
                <li class="nav-list-item"><a href="cart.html"><i class="fas fa-shopping-cart">カート</i></a></li>
                <li class="nav-list-item"><a href="logout.html"><i class="fas fa-sign-out-alt">ログアウト</i></a></li>
            </ul>
        </header>

    <p class="sample_h_4">検索結果</p>
    <p style="text-align: center;">検索ワード：夏服</p>
    <div class="box22">
        <table width="100%">
        <tr>
            <td align="center"><i class="fas fa-tshirt fa-7x"></i></td>
            <td align="center" style="font-size: 40px;">夏服</td>
            <td align="center" style="font-size: 40px;">5000円</td>
        </tr>
        </table>
    </div>
    <div class="box22">
        <table width="100%">
        <tr>
            <td align="center"><i class="fas fa-tshirt fa-7x"></i></td>
            <td align="center" style="font-size: 40px;">夏服</td>
            <td align="center" style="font-size: 40px;">5000円</td>
        </tr>
        </table>
    </div>
    <div class="box22">
        <table width="100%">
        <tr>
            <td align="center"><i class="fas fa-tshirt fa-7x"></i></td>
            <td align="center" style="font-size: 40px;">夏服</td>
            <td align="center" style="font-size: 40px;">5000円</td>
        </tr>
        </table>
    </div>
        

    <div class="pager">
      <ul class="pagination justify-content-center">
          <li class="pre"><a href="#"><span>«</span></a></li>
          <li><a href="#" class="active"><span>1</span></a></li>
          <li><a href="#"><span>2</span></a></li>
          <li><a href="#"><span>3</span></a></li>
          <li><a href="#"><span>4</span></a></li>
          <li><a href="#"><span>5</span></a></li>
          <li class="next"><a href="#"><span>»</span></a></li>
      </ul>
    </div>

        
    <footer>
        <nav id="footer-nav">
            <ul>
                <li><a href=”#”>Tops </a></li>
                <li><a href=”#”>Pants </a></li>
                <li><a href=”#”>Outerwear </a></li>
                <li><a href=”#”>Shoes </a></li>
                <li><a href=”#”>Other </a></li>
            </ul>
        </nav>
        <p>© All rights reserved by Fashion EC.</p>
    </footer>
        
    </div>

    
    

</body>

</html>